<?php

namespace Tangible\LifterElements\Extensions;

defined( 'ABSPATH' ) or die();

use BetterLifter as lift;

/**
 * We need to make sure that all integration are registered into LifterLMS
 * before checking if enabled
 */
add_action( 'plugins_loaded', function() {
  
  /**
   * @see https://lifterlms.com/product/private-areas/
   */
  if( lift\is_extension( 'private-area' ) ) {
    include __DIR__ . '/private-area.php';
  }

}, 999);
