<?php
/**
 * Plugin Name: Tangible: Lifter Elements
 * Plugin URI: https://tangibleplugins.com/products/lifter-elements/
 * Description: Lifter integration for Elementor
 * Version: 1.4.4
 * Author: Team Tangible
 * Author URI: https://teamtangible.com
 * Text Domain: lifter-elements
 * License: GPLv2 or later
 */

defined( 'ABSPATH' ) or die();
update_option('lifterelements_license_key', '****************');
update_option('lifterelements_license_status', 'valid');
define( 'LifterElements_VER', '1.4.4' );
define( 'LifterElements_FILE', __FILE__ );
define( 'LifterElements_DIR', plugin_dir_path(__FILE__) );
define( 'LifterElements_URL', plugins_url( '/', __FILE__) );
define( 'LifterElements_PATH', plugin_basename(__FILE__) );

// Composer
require_once __DIR__ . '/vendor/autoload.php';

// Framework
require_once __DIR__ . '/vendor/tangible/plugin-framework/index.php';

// Tangible modules
require_once __DIR__ . '/vendor/tangible/betterlifter/index.php';
require_once __DIR__ . '/vendor/tangible/logic/index.php';
require_once __DIR__ . '/vendor/tangible/element-logic/index.php';

// Include common functions/classes/modules
include LifterElements_DIR . 'includes/utils/index.php';
include LifterElements_DIR . 'includes/modules/index.php';

use Tangible\LifterElements\Plugin;

new Plugin();
