<?php

namespace Tangible\LifterElements\DynamicTags\General;

defined( 'ABSPATH' ) or die();

/**
 * @see https://developers.elementor.com/dynamic-tags/
 */
class Notices extends \Elementor\Core\DynamicTags\Tag {
	

	/**
	 * Sluf of the dynamic tag
	 * 
	 * @return string
	 */
	public function get_name() {
		return 'general-noticies';
	}


	/**
	 * Title of the dynamic tag
	 *  
	 * @return string
	 */
	public function get_title() {
		return __( 'Noticies', 'lifter-elements' );
	}


	/**
	 * @see https://developers.elementor.com/dynamic-tags/
	 * 
	 * @return string
	 */
	public function get_group() {
		return 'le-general';
	}


	/**
	 * @see https://developers.elementor.com/dynamic-tags/
	 * 
	 * @return array
	 */
	public function get_categories() {
		return array( \Elementor\Modules\DynamicTags\Module::TEXT_CATEGORY );
	}


	/**
	 * @see https://developers.elementor.com/elementor-controls/
	 */
	protected function register_controls() {

	}


	/**
	 * Output result
	 * 
	 * @return string
	 */
	public function render() {
		echo \llms_get_notices();
	}
}
