module.exports = {

  build: [
    {
      task: 'sass',
      src: 'assets/src/builder/builder.scss',
      dest: 'assets/build/builder.min.css',
      watch: 'assets/src/builder/**/*.scss'
    },
    {
      task: 'sass',
      src: 'assets/src/frontend/frontend.scss',
      dest: 'assets/build/frontend.min.css',
      watch: 'assets/src/frontend/**/*.scss'
    },
    {
      task: 'sass',
      src: 'assets/src/admin/admin.scss',
      dest: 'assets/build/admin.min.css',
      watch: 'assets/src/admin/**/*.scss'
    },
    {
      task: 'js',
      src: 'assets/src/admin/settings/settings.js',
      dest: 'assets/build/settings.min.js',
      watch: 'assets/src/admin/settings/**/*.js'
    },
    {
      task: 'js',
      src: 'assets/src/frontend/frontend.js',
      dest: 'assets/build/frontend.min.js',
      watch: 'assets/src/frontend/**/*.js'
    }
  ]

}
